Jump to: navigation, search

Prerequisites

OS Requirements

Knowledge Center Server

  • OS Red Hat Enterprise Linux 7 (Intel EM64T)
  • OS Windows Server 2012
  • OS Windows Server 2016

Knowledge CMS

  • OS Red Hat Enterprise Linux 7 (Intel EM64T)
  • OS Windows Server 2012 (Intel EM64T)
  • OS Windows Server 2016

Genesys Knowledge Center Plugin for Workspace Desktop Edition

  • OS Windows Vista (Intel 32-bit)
  • OS Windows 7 (Intel 32-bit, Intel EM64T)
  • OS Windows Server 2012 (Intel EM64T)
  • OS Windows Server 2016

Genesys Knowledge Center Plugin for Pulse

  • OS Red Hat Enterprise Linux 5 (Intel EM64T)
  • OS Windows Server 2012 (Intel EM64T)
  • OS Windows Server 2016

Web Browsers

  • Google Chrome 34+
  • Mozilla Firefox 54+
  • Microsoft Internet Explorer 9, 10, 11
  • Microsoft Edge
  • Apple Safari 10+

Java Requirements

  • Java 8 x64 SE Bundle
Important
Knowledge Center requires Oracle JDK to be used.

Elasticsearch Requirements

  • Elasticsearch 6.2.3

Genesys Environment

  • Genesys Framework 8.1–8.5
  • Configuration Server (8.1.300.21 / 8.5.100.02)
  • Genesys Administrator 8.5.210.10 or higher
  • Workspace Desktop Edition 8.5.120.05 or higher
  • Pulse 8.5.1 or higher

Feedback

Comment on this article:

blog comments powered by Disqus
This page was last modified on November 27, 2018, at 05:58.